body {
    text-align: center;
    max-width: 800px;
    min-width: 400px;
    padding-left: 30%;
    padding-right: 30%;
}
.req,
input[type='text'] {
    border: 2px solid red;
    border-radius: 4px;
}
fieldset {
    padding: 1rem;
    background-color: lightgray;
}
fieldset:hover {
    background-color: darkgray;
}
input[type='submit'] {
    background-color: black;
    color: white;
    border: none;
}
